ru:
  label_job_status_plural: "Статусы работы"
  plugin_openproject_job_status:
    name: "Состояние задания OpenProject"
    description: "Список и статус фоновых заданий."
  job_status_dialog:
    download_starts: 'Загрузка начнется автоматически.'
    link_to_download: 'Или загрузить %{link}.'
    click_here: 'нажмите здесь'
    title: 'Статус фонового задания'
    redirect: 'Вы перенаправлены.'
    redirect_link: 'Пожалуйста, нажмите здесь, чтобы продолжить.'
    redirect_errors: 'Из-за этих ошибок вы не будете перенаправлены автоматически.'
    errors: 'Что-то пошло не так'
    generic_messages:
      not_found: 'Задание не найдено.'
      in_queue: 'Задание поставлено в очередь и будет обработано в ближайшее время.'
      in_process: 'Задание в настоящее время обрабатывается.'
      error: 'Задание не выполнено.'
      cancelled: 'Задание было отменено из-за ошибки.'
      success: 'Задание успешно завершено.'
